Last modified: 2014-07-09 09:10:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 33394 - For [[MediaWiki:Lqt hist comment edited/en]] external link icon is shown
For [[MediaWiki:Lqt hist comment edited/en]] external link icon is shown
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
unspecified
All All
: Normal normal with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
gci2013
: easy, i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2011-12-28 04:52 UTC by Liangent
Modified: 2014-07-09 09:10 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Seems fixed (115.85 KB, image/png)
2014-03-11 19:06 UTC, Aditya Chaturvedi
Details

Description Liangent 2011-12-28 04:52:32 UTC
Because that link is considered external...
Comment 1 p858snake 2011-12-28 05:01:58 UTC
I think r98690 might fix this, When it's eventually pushed out.
Comment 2 Liangent 2011-12-28 05:16:22 UTC
(In reply to comment #1)
> I think r98690 might fix this, When it's eventually pushed out.

I don't think so. I spotted it on translatewiki just now which is running trunk.
Comment 3 Nemo 2013-11-19 12:35:49 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.
Comment 4 Nemo 2013-12-27 09:20:41 UTC
OK for GCI.
Comment 5 Alex Monk 2014-01-28 20:33:56 UTC
It feels ugly but we can just do this:
-       'lqt_hist_comment_edited' => 'Comment text [$2 edited]',
+       'lqt_hist_comment_edited' => 'Comment text <span class="plainlinks">[$2 edited]</span>',
Comment 6 Aditya Chaturvedi 2014-03-11 19:06:57 UTC
Created attachment 14791 [details]
Seems fixed

I think this issue is already resolved. Please confirm.
Comment 8 Mark A. Hershberger 2014-03-11 21:43:57 UTC
The link should just show as a regular blue link.  No icon is needed since it is an on-site link.
Comment 9 Gerrit Notification Bot 2014-03-11 22:48:18 UTC
Change 118212 had a related patch set uploaded by Adi.iiita:
Fixed padlock on thread history for LiquidThreads Bug 33394

https://gerrit.wikimedia.org/r/118212
Comment 10 Gerrit Notification Bot 2014-03-27 01:39:27 UTC
Change 118212 merged by jenkins-bot:
Fixed padlock on thread history for LiquidThreads extension

https://gerrit.wikimedia.org/r/118212
Comment 11 Andre Klapper 2014-07-09 09:10:44 UTC
All patches in this report are merged - assuming this bug is FIXED.
If that is not the case: Please reopen and elaborate what is left to do here to get this report fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links